Get updates on your email

Tuesday, July 24, 2018

Macho error while installing pods

A method that worked for me is removing the current version or versions:
gem uninstall ruby-macho
And then reinstalling it again with:
gem install ruby-macho --source=http://rubygems.org